import Gitea from "@/public/gitea.svg";

type GiteaIconProps = {
  size?: number;
  className?: string;
  "aria-label"?: string;
};

export default function GiteaIcon({
  size = 24,
  className,
  ...rest
}: GiteaIconProps) {
  return (
    <Gitea
      width={size}
      height={size}
      className={className}
      aria-hidden
      {...rest}
    />
  );
}
